html {
  font-size: 10px;
}

html {
  font-size: 0.7142857143vw;
  overflow-x: hidden;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li {
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .hero {
  position: sticky;
  top: 0;
  margin: 0 auto 0;
  width: 100%;
}
.l-container #feature .hero__inner {
  margin: 0 auto 0;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .hero__img img {
  object-fit: cover;
  object-position: 20% center;
  width: 100vw;
  height: 100vh;
}
.l-container #feature .hero__celford {
  position: absolute;
  top: calc((100vh - 7.9rem) / 2);
  right: 49rem;
  width: 49rem;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin: 0 auto;
}
.l-container #feature .container__txt {
  font-family: "Spectral", serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 3.01rem;
  letter-spacing: 0.06em;
  color: #000;
  text-align: left;
}
.l-container #feature .container__sticky {
  position: sticky;
}
.l-container #feature .container__white {
  background-color: #fff;
}
.l-container #feature .container__last {
  position: relative;
  z-index: 20;
}
.l-container #feature .main {
  position: relative;
  background-color: #fff;
  z-index: 10;
}
.l-container #feature .container01 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 10.3rem;
}
.l-container #feature .container01__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container01__txt_box {
  position: absolute;
  top: 26.5rem;
  left: 10rem;
}
.l-container #feature .container01__txt_spring_collection {
  width: 49.9rem;
}
.l-container #feature .container01__txt {
  margin-top: 4.6rem;
}
.l-container #feature .container01__img_01 {
  margin: 0 10rem 10rem auto;
  width: 60rem;
}
.l-container #feature .container02 {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .container02__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container02__img_03 {
  margin: 14.5rem 25rem 0 auto;
  width: 40rem;
}
.l-container #feature .container02__img_04 {
  margin: 4.9rem 10rem 0 auto;
  width: 40rem;
}
.l-container #feature .container02__img_05 {
  position: absolute;
  bottom: 11.5rem;
  left: 10rem;
  width: 60rem;
  z-index: 20;
}
.l-container #feature .container03 {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .container03__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container03__block {
  margin-top: 28.5rem;
  display: flex;
  justify-content: center;
}
.l-container #feature .container03__txt_our_appeal {
  position: absolute;
  top: -10.5rem;
  left: 9.4rem;
  width: 29.92rem;
  z-index: 20;
}
.l-container #feature .container03__img_06 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container03__img_08 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container04 {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .container04__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container04__img_09 {
  margin: 14.9rem auto 0 10rem;
  width: 60rem;
}
.l-container #feature .container04__img_11 {
  position: absolute;
  top: 30rem;
  right: 5rem;
  width: 60rem;
}
.l-container #feature .container04__img_12 {
  margin: 4.9rem auto 0 30rem;
  width: 40rem;
}
.l-container #feature .container04__txt {
  position: absolute;
  top: 143.5rem;
  right: 24rem;
  line-height: 3.08rem;
}
.l-container #feature .container04__img_13 {
  margin: 15rem auto 0;
  width: 100%;
}
.l-container #feature .container05 {
  position: relative;
  margin: 0 auto 0;
  padding-bottom: 15rem;
}
.l-container #feature .container05__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container05 .box_stick_area {
  position: relative;
  height: 500rem;
}
.l-container #feature .container05__box {
  position: sticky;
  top: 0;
  height: 122rem;
}
.l-container #feature .container05__img_14 {
  position: absolute;
  top: 12.6rem;
  right: 39rem;
  width: 35.1rem;
  transform: rotate(8.5deg);
  z-index: 10;
}
.l-container #feature .container05__img_15 {
  position: absolute;
  top: 30.7rem;
  left: 31.1rem;
  width: 35.1rem;
  transform: rotate(-5.5deg);
  z-index: 20;
}
.l-container #feature .container05__img_16 {
  position: absolute;
  top: 61rem;
  right: 40.9rem;
  width: 35.1rem;
  transform: rotate(4deg);
  z-index: 30;
}
.l-container #feature .container05__img_17 {
  position: relative;
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container05__txt_the_first_lady {
  position: absolute;
  top: 35.7rem;
  left: -20rem;
  z-index: 20;
  width: 26.6rem;
}
.l-container #feature .container05__flex {
  display: flex;
  justify-content: center;
  margin-top: 15rem;
}
.l-container #feature .container05__img_18 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container05__img_19 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container06 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 10rem;
  padding-bottom: 15rem;
}
.l-container #feature .container06__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container06__txt_touchy_feely {
  position: absolute;
  top: 42.7rem;
  right: 19rem;
  width: 30.7rem;
}
.l-container #feature .container06__img_20 {
  margin: 0 auto 0 10rem;
  width: 70rem;
}
.l-container #feature .container06__img_22 {
  margin: 10.1rem 10rem 0 auto;
  width: 60rem;
}
.l-container #feature .container06__img_23 {
  position: absolute;
  top: 140.1rem;
  left: 5rem;
  width: 60rem;
}
.l-container #feature .container06__img_24 {
  margin: 5rem 30rem 0 auto;
  width: 40rem;
}
.l-container #feature .container06__img_25 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container06__flex {
  display: flex;
  justify-content: center;
  margin-top: 10rem;
}
.l-container #feature .container06__img_26 {
  margin: 0 auto 0;
  width: 70rem;
}
.l-container #feature .container07 {
  position: relative;
  margin: 0 auto 0;
  padding-top: 10rem;
}
.l-container #feature .container07__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container07__img_27 {
  margin: 0 10rem 0 auto;
  width: 70rem;
}
.l-container #feature .container07__txt_modern_elegance {
  position: absolute;
  top: 42.8rem;
  left: 10.5rem;
  width: 38.3rem;
}
.l-container #feature .container07__flex {
  display: flex;
  justify-content: center;
  margin: 0 auto 0 10rem;
  width: fit-content;
}
.l-container #feature .container07__img_28 {
  margin: 10.1rem 5rem 0 0;
  width: 60rem;
}
.l-container #feature .container07__img_30 {
  margin: 40.1rem auto 0;
  width: 60rem;
}
.l-container #feature .container07__img_32 {
  margin: 9.2rem auto 0;
  width: 100%;
}
.l-container #feature .container08 {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .container08__inner {
  position: relative;
  margin: auto;
}
.l-container #feature .container08__txt_spring_collection {
  margin: 15.3rem auto 0 15.3rem;
  width: 40.7rem;
}
.l-container #feature .container08__btn {
  margin: 4.3rem auto 0 15rem;
  width: 55.2rem;
}
.l-container #feature .container08__txt {
  margin: 3.1rem auto 14.5rem 15rem;
  width: fit-content;
  line-height: 3.53rem;
  letter-spacing: 0.075em;
}
.l-container #feature .movie_block {
  position: relative;
  margin: auto;
  width: 110rem;
}
.l-container #feature .movie_area {
  margin: auto;
  width: 110rem;
  height: 70.7rem;
  object-fit: cover;
}
.l-container #feature .movie_area video {
  width: 100%;
}
.l-container #feature .video-muted {
  background-image: url(../img/icon_sound_off.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 2.9rem;
  right: 1.4rem;
  width: 16.5rem;
  height: 3.2rem;
  z-index: 10;
}
.l-container #feature .video-muted.on {
  background-image: url(../img/icon_sound_on.svg);
  height: 3.2rem;
}
.l-container #feature .js_img.fadeUp-hidden {
  opacity: 0;
  transform: translate3d(0, 2.5rem, 0);
}
.l-container #feature .js_img.animate-active {
  opacity: 1;
  transition: all 3s;
  transform: translate3d(0, 0, 0);
}
.l-container #feature .js_hero.fadeUp-hidden {
  opacity: 0;
}
.l-container #feature .js_hero.animate-active {
  opacity: 1;
  transition: opacity 3s;
}
.l-container #feature .js_txt.fadeUp-hidden {
  opacity: 0;
}
.l-container #feature .js_txt.animate-active {
  opacity: 1;
  transition: opacity 1s;
  transition-delay: 1s;
}
.l-container #feature .js_btn.fadeUp-hidden {
  position: relative;
  z-index: 0;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.5s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.l-container #feature .js_btn.animate-active {
  clip-path: inset(0 0 0 0);
}

.feature-snslist {
  overflow: hidden;
}

.is-fixed {
  position: relative !important;
}